@charset "utf-8";
/* ----------------------------------------------------------------------------------
	common
---------------------------------------------------------------------------------- */
body {
	font-size: 1.4rem;
	line-height: 1.6;
}
/* Font
-------------------------------*/
@font-face {
	font-family: "LogoTypeGothic";
	/*
	src: url("../font/07LogoTypeGothic7.eot?") format('eot'),  url("../font/07LogoTypeGothic7.woff") format('woff');
	*/
	src: url('../font/07LogoTypeGothic7.ttf') format('truetype');
}
/* InnerFrame
-------------------------------*/
.inner {
	padding: 0;
}

.imgr img{
	border-radius: 20px;
}
.imgline img{
	border: 1px solid #B5B5B5;
}

/* Link
-------------------------------*/
a:link, a:visited {
	color: #2990D0;
}
a:hover {
	color: #ff9900;
}
/* Index
-------------------------------*/
.h1_area {
	background-image: url(../images/h1_back.jpg);
	background-position: center center;
	text-align: center;
	padding: 2.4rem 0.5rem 2rem;
}
#TopPage h1{
	margin:0;
	padding: 0;
}
h1 {
	font-size: 150%;
	font-weight: normal;
}
h2 {
	background-image:url(../images/h2_logo.png);
	background-repeat: no-repeat;
	background-position: top center;
	color: #576A16;
	font-size: 180%;
	font-weight: normal;
	padding: 5.5rem 0 1rem 0;
	margin: 2rem auto;
	line-height: 2.6rem;
	text-align: center;
	letter-spacing: 0.2rem;
	border-bottom: 1px solid #576A16;
}
h2.information{
	background-image:url(../images/h3back.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 6rem 1rem 0;
}
#TopPage h2 {
	border-bottom: none;
}	
	
h2 span {
	display: block;
	color: #aaa9a9;
	font-size: 60%;
	letter-spacing: 0.2rem;
}
h3 {
	border-bottom: 0.1rem solid #0CA8B5;
	color: #0CA8B5;
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 1rem;
	padding: 0.6rem 0.6rem 0.6rem 0;
}
h3:before{
	font-family: FontAwesome;
	content:"\f0f1\00a0";
}



#feat001 h3:before, #feat002 h3:before, #feat003 h3:before, #feat004 h3:before{
	content:"";
}



h4 {
	border-bottom: 1px dashed #F18E43;
	color: #F18E43;
	font-size: 110%;
	font-weight: normal;
	margin-bottom: 0.5rem;
	padding: 0.5rem 0.5rem 0.5rem 0;
}
h5 {
	font-weight: normal;
	border-bottom: 1px dashed #60351B;
	color: #60351B;
	font-size: 100%;
	margin-bottom: 0.5rem;
	padding: 0.5rem 0.5rem 0.5rem 0;
}
.h5class {
	font-weight: normal;
	border-bottom: 1px dashed #60351B;
	color: #60351B;
	font-size: 100%;
	margin-bottom: 0.5rem;
	padding: 0.5rem 0.5rem 0.5rem 0;
}
.h5class:before{
	font-family: FontAwesome;
	content:"";
}



.bxslider img{
	margin: 0 auto;
}
/* Header
-------------------------------*/
header {
	text-align: center;
	padding: 1rem;
}
.head_info {
	text-align: center;
}
.head_left {
	width: 100%;
	text-align: center;
}
/* Navigation
-------------------------------*/
nav {
	display: block;
	background-color: transparent;
	font-weight: 500;
	margin-bottom: 1rem;
}
nav .inner {
	padding: 0;
}
nav ul {
	font-size: 0;
}
nav li {
	display: inline-block;
	width: 50%;
	border-right: 1px solid #555555;
}

nav li:first-child {
	display: none;
}
nav li:nth-child(3),nav li:nth-child(5) {
	border-right: none;
}

nav li span {
	font-size: 1rem;
	display: block;
	color: #959595;
}
nav li a {
	display: block;
	color: #555555;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.8rem;
	padding: 1rem;
}
nav li a:hover {
	background-color: rgba(255,255,255,0.3);
	color: #ff0000;
}
nav li a:link, nav li a:visited {
	color: #555555;
}
/* Main
-------------------------------*/
.mainarea {
	padding: 0 1rem;
}
/* SideNavi
-------------------------------*/
.sidenavi {
	width: 100%;
}
.sidenavi ul {
	margin: 0 0.5rem 3rem;
	font-size: 0;
}
.sidetitle{
	text-align: center;
	border-bottom: 2px solid #8D6D36;
	margin-bottom: 1rem;
}
.sidenavi ul li {
	display: inline-block;
	font-size: 16px;
	width: 50%;
	vertical-align: middle;
	line-height: 2.2rem;
}
.sidelist01 li{
	background-image: url(../images/listicon_01.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0.5rem 0rem;
	padding-left: 2.2rem;
}
.sidelist01 li a{
	color: #2a4e22;
}
.sidelist02 li{
	background-image: url(../images/listicon_02.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0.5rem 0rem;
	padding-left: 2.2rem;
}
.sidelist02 li a{
	color: #40220f;
}
.sidelist01 li a:hover, .sidelist02 li a:hover{
	color: #ff9900;
}
.side_tree{
	text-align: center;
	width: 60%;
	margin: 0 auto;
}

/* Footer
-------------------------------*/
footer {
	color: #ffffff;
	background-image: url(../images/footer_back.jpg);
	font-size: 1.6rem;
	line-height: 1.6;
	padding: 3rem 0 0;
}
/* FooterLink
-------------------------------*/
footer a:link, footer a:visited {
	color: #ffffff;
}
.foot_tel{
	font-size:180%;
	margin-left: -1rem;
}

.footarea{
	display : flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}
.footarea div:last-child{
	margin-bottom: 1rem;
}


/* Copyright
-------------------------------*/
small {
	margin: 0 auto !important;
	display: block;
}
.copyright {
	background-image: url(../images/footer_dotline.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	padding: 1rem 0 ;
	text-align: center;
	font-size: 1.2rem;
}
/* ----------------------------------------------------------------------------------
	トップ
---------------------------------------------------------------------------------- */
/*	キービジュアル
-------------------------------*/
.keyv_area {
	background-color: #ffffff;
	position: relative;
}

.keyv_area .kv_in {
	width: 100%;
	height:100%;
	z-index: 3200;
	position: absolute ;
	bottom:0;
}
.keyv_area .kv_in .inner{
	height:100%;
	align-items: flex-end;
}
.in_area{
	height:100%;
	position: relative;
}
.in_area p.ina001{
	position: absolute ;
	left:0;
	bottom:0;
}
.in_area p.ina002{
	position: absolute ;
	top:12px;
	left:10px;
}
.in_area p.ina002 img{
	width: 60%;
}
.in_area p.ina003{
	position: absolute ;
	bottom:0;
	right:0;
}

/*SP*/
div.ina003{
	position:relative;
	  display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 auto;
    padding: 0;	
    justify-content: left; /* 子要素をflexboxにより中央に配置する */
    align-items: center;  /* 子要素をflexboxにより中央に配置する */
	width: 85%;
}

div.ina003 div{
	width: 50%;
}

/*	お知らせ
-------------------------------*/
.notice {
	background-color: #FEFBE7;
	padding: 3rem;
	margin-bottom: 2rem;
	height: 42rem;
	overflow: auto;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	/*background-image: url(../images/sasie.png);*/
	background-repeat: no-repeat;
	background-position: right 20px bottom 20px;
}
.notice .news_title {
	font-size: 1.7rem;
	font-weight: bold;
	color: #d1726d;
}
.notice .news_body {
	padding-left: 1rem;
}
.notice dd {
	color: #40220f;
	padding-bottom: 1rem;
	border-bottom: 0.1rem dotted #999;
}
.notice dd:last-child {
	border: none;
}

.notice dd .btn_blue{
    display: inline-block;
    background-color:#2990D0;
    color: #fff;
    padding: 2px 15px;
    border-radius: 25px;
    margin-bottom: 10px;
}
.notice dd .btn_orange{
    display: inline-block;
    background-color:#F18E43;
    color: #fff;
    padding: 2px 15px;
    border-radius: 25px;
    margin-bottom: 10px;
}

.notice dd .btn_pink{
    display: inline-block;
    background-color:#FF6969;
    color: #fff;
    padding: 2px 15px;
    border-radius: 25px;
    margin-bottom: 10px;
}



/*	院長紹介
-------------------------------*/
.bio dt {
	float: left;
	width: 6rem;
	clear: both;
}
.bio dd {
	margin-left: 6rem;
}
/* ----------------------------------------------------------------------------------
	Modules
---------------------------------------------------------------------------------- */


/*	flex setting
-------------------------------*/
.flex_LRTB, .flex_RLTB {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
}
/* テキスト＋挿絵専用コンポーネント float_TB */
.float_TB::after {
	height: 0;
	content: "";
	display: block;
	clear: both;
}
.L20, .L30, .L40, .L50, .L60, .L70, .L80, .R20, .R30, .R40, .R50, .R60, .R70, .R80 {
	width: 100%;
	float: none;
}
/* signature
-------------------------------*/
.signature {
	font-size: 2rem;
}
.signature span {
	font-size: 1.6rem;
}
.signature span:after {
	content: "　";
}
/*	GoogleMaps
-------------------------------*/
.gmap {
	width: 100%;
	min-height: 40rem;
	margin-bottom: -1rem;
}
/* List
-------------------------------*/
.list_listlist {
	margin-left: 1em;
}
.list_listlist li{
	text-indent: -1em;
	list-style-type: none;
	margin-bottom: 0.5em;
}
.list_listlist li span{
	display: block;
	font-size: 110%;
	color: #F18E43;
}
.list_listlist li span:before{
	font-family: FontAwesome;
	content:"\f058\00a0";
}

.list_listlist .linkbox{
	text-indent: 0;
	font-size: 90%;
}
.list_listlist .linkbox a{
	padding:0.3rem 1.6rem !important;
	border-radius: 1rem;
	background-color: #F18E43 !important;
}
.list_listlist .linkbox a:hover{
	background-color: #C4631A !important;
}


.list_dot {
	padding-left: 2rem;
}
.list_dot li {
	list-style-type: disc;
	margin-left: 1em;
}

.list_dot.strong li {
	color: #0CA8B5;
  font-size: 120%;
  font-weight: normal;
  margin-bottom: 1rem;
  padding: 0.6rem 0.6re;
}


.list_caution {
	margin-bottom: 2rem;
}
.list_caution li {
	text-indent: -1.75rem;
	margin-left: 1.75rem;
}
.list_caution li:before {
	content: "※ ";
}
.list_inline li {
	display: inline-block;
	margin-right: 2rem;
}
.list_inline li:before {
	content: "・";
}
li.nad {
	list-style-type: none !important;
	text-align: right;
}
li.nad:before {
	content: "" !important;
}
/* ColoredBox
-------------------------------*/
.colorbox {
	background-color: #FFF3DB;
	padding: 2rem;
	margin-bottom: 2rem;
}
.colorbox .title {
	font-size: 2rem;
	margin-bottom: 1rem;
	color: #68472C;
}
/* Link Button
-------------------------------*/
.linkbox a:link {
	display: inline-block;
	padding: 7px 2rem 10px;
	background-color: #61A9A5;
	color: #ffffff;
	box-shadow: 0px -3px 0 0 rgb(0 0 0 / 10%) inset;
}
.linkbox a:visited {
	color: #ffffff;
}
.linkbox a:hover {
	margin: 3px 0 0;
	padding: 7px 2rem 7px;
	color: #ffffff;
	box-shadow: none;
	opacity: 1 !important;
}
.linkbox02 a:link {
	display: inline-block;
	padding: 0.3rem 2rem;
	color: #18B0D7;
}
.linkbox02 a:visited {
	color: #18B0D7;
}
.linkbox02 a:hover {
	color: #045D74;
}


.bcp a{
	background: #FF96A6 !important;
}
.bcp a:hover{
	opacity: 0.7;
}

.bcg a{
	background: #006727 !important;
}
.bcg a:hover{
	opacity: 0.7;
}

.bco a{
	background: #FFA726 !important;
}
.bco a:hover{
	opacity: 0.7;
}


/* GoToTop
-------------------------------*/
#pageTop {
	display: block;
	position: fixed;
	bottom: -10rem;
	right: 2rem;
	transition: .5s;
}
#pageTop a:before {
	content: "\f0d8\00a0";
	font-family: "FontAwesome";
}
#pageTop a {
	display: block;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #1F91AD;
	border-radius: 10rem;
	font-size: 1.4rem;
	line-height: 1.4rem;
	padding: 1rem;
}
#pageTop a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	display: block;
}
/* for flowdesign
-------------------------------*/
.flowbox {
	background-color: #FFF0C5;
	border-radius: 1rem;
	padding: 2rem;
	margin: 1rem 0;
}
.flowbox .title {
	font-size: 1.8rem;
	margin-bottom: 0.5rem;
	color: #D77000;
}
.flowallow {
	text-align: center;
	color: #D8A100;
}

.area_resv{
	background-image:url(../images/dot_back.png);
	max-width: 117rem;
	margin: 3rem auto 2rem;
	padding:0.8rem 0.5rem 1rem;
	text-align: center;
}
.area_resv ul{
	font-size: 0;
}
.area_resv ul li{
	display: inline-block;
	width: 90%;
	margin-bottom: 1rem;
	padding: 0 10px;
}
.resv_title{
	margin-top:-2rem;
	margin-bottom: 0rem;
}
.resv_top{
	color: #DD3911;
	color: #16bdcc;
	display: block;
  margin: 0 0 1rem;
	padding: 0.5rem;
	font-weight: bold;
	font-size: 1.5rem;
	text-align: center;
	background-color: #fff;
	border-radius: 5rem;
	/*text-shadow: #fff 2px 0px, #fff -2px 0px, #fff 0px -2px, #fff 0px 2px, #fff 2px 2px , #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px,  #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px,  #fff -2px 1px, #fff 2px -1px, #fff -2px -1px;*/
}
.resv_bottom {
	display: block;
	margin: 0 auto 3rem;
	padding: 0.5rem;
	font-weight: bold;
	text-align: center;
	border: 2px solid #16BDCC;
}
.resv_bottom span {
	display: block;
	padding: 0.5em;
	background: #16BDCC;
	color: #fff;
}
.interviewsheet_bnr {
	margin: 0 5% 7%;
}
.interviewsheet_bnr a {
	display: block;
	padding: 1rem;
	background-color: #fff;
	color: #40220F;
	border: 2px solid #16BDCC;
	font-weight: bold;
}
.interviewsheet_bnr a span {
  display: block;
}
.interviewsheet_bnr a span.title {
	padding: 1rem;
	background-color: #16BDCC;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.3;
	text-align: center;
}
.interviewsheet_bnr a span.title .fa {
  margin: 0 0.3rem 0;
}
.interviewsheet_bnr a span.text {
  line-height: 1.4;
  margin: 1rem 0 0;
  font-size: 1.1em;
}

.area_features{
	padding: 0.4rem 0;
	background-image:url(../images/feature_back.png);
}
.fbox{
	background-image:url(../images/feature_circle.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding:1rem 2rem;
}
.ftitle1, .ftitle2, .ftitle3, .ftitle4{
	background-image:url(../images/feature_icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 30%;
	padding-left:8.5rem;
	font-size: 130%;
	height: 9rem;
	letter-spacing: 0.1rem;
	color: #f18e43;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
.ftitle2{
	background-image:url(../images/feature_icon02.png);
}
.ftitle3{
	background-image:url(../images/feature_icon03.png);
}
.ftitle4{
	background-image:url(../images/feature_icon04.png);
}

.area_overview{
	background-image: url(../images/color_line.png),url(../images/ov_back.jpg);
	background-repeat: repeat-x, no-repeat;
	background-position: top, center center;
	padding: 6rem 0 6rem;
	margin-bottom: 0;
}
.ov{
	max-width: 80rem;
	margin: 0 1rem;
	background-color: rgba(255,255,255,0.5);
	padding: 2rem 1rem;
}
.kirikabu{
	text-align: center;
	margin-bottom:-6rem;
}
.ov dl {
	margin :1rem auto;
	max-width: 48rem;
	color: #806e5e;
}
.ov dl a:link, .ov dl a:visited{
	color: #806e5e;
}

.ov dt {
	float: left;
	width: 7rem;
	margin-bottom: 0.3rem;
	border-bottom: 1px solid #806e5e;
}
.ov dd {
	margin-left: 10rem;
	margin-bottom: 0.3rem;
}
.ov dd::after {
	content: '';
	display: block;
	clear: both;
}

.ov dd a {
	text-decoration: underline;
	color: #806e5e;
	
}
.ov .title {
	text-align: center;
	font-size: 2.2rem;
	margin: 2rem 0;
}


.photos ul{
	/* flex化 */
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;

}
.photos li{
	width: 50%;
	padding: 0.5rem;
	font-size:1rem;
	text-align:center;
}
 .photos img{
	margin-bottom:0.5rem;
}

.kakomi-box {
 position: relative;
 margin: 3em auto;
 padding: 1.5em 1.2em 0;
 color: #555555; /* 文章色 */
 background-color: #FFF3DB; /* 背景色 */
 border: 1px solid #576A16; /* 枠線の太さ・色 */
 border-radius: 8px;
}
.title-box {
 position: absolute;
 padding: 0.3em 1.2em;
 border-radius: 6px;
 left: 20px;
 top: -20px;
 background-color: #576A16; /* タイトル背景色 */
 color: #ffffff; /* タイトル文字色 */
}
.kakomi-box span{
	margin-right: 1rem;
	background-color: #AAC54A;
	padding: 4px 15px;
	color: #ffffff;
}
.kakomi-box strong{
	color: #576A16;
	font-size: 120%
}
.kakomi-box p{
	margin-top: 0.8rem;
}
.kakomi-img{
position: none;
}
.kakomi-box p{
width: 100%;
}
.kakomi-img2{
margin-bottom: 1.5rem
}

/* -----------------------------------------------------------------------------------------------------------------------------------
	PC
----------------------------------------------------------------------------------------------------------------------------------- */
@media print, screen and (min-width: 46.875em) {
/* Common
-------------------------------*/

.kakomi-img{
position: absolute;
right: 0;
top: -48px
}
.kakomi-img2{
top: -30px;
}
.kakomi-box p{
width: 84%;
}

.notice{
	background-image: url(../images/sasie.png);
	height: 70rem;
}

body {
	font-size: 1.6rem;
	min-width: 1170px;/* リキッドの際は外す */
}
h1 {
	font-size: 200%;
	padding: 2rem 3rem 1.6rem;
}
#TopPage h1{
	margin:0;
	padding: 0;
}
h2 {
	/*  padding: 1.5rem 0.5rem 1.5rem 5.5rem; */
}
h3 {
	padding: 0.4rem 0.6rem 0.4rem 0;
}
h4 {
	padding: 0.3rem 0.5rem 0.3rem 0;
}
h5 {
	padding: 0.5rem 0.5rem 0.5rem 0;
}
/* InnerFrame
-------------------------------*/
.inner {
	margin: 0 auto;
	padding: 0;
	max-width: 117rem;
}
/* Header
-------------------------------*/
header {
	padding: 0;
}
.head_info {

}
.head_left {
	width: auto;
}
.head_right {
	background-image: url(../images/dot_back.png);
	padding: 1rem;
}
.head_right p{
	margin:0 auto 0.5rem;
	font-size: 10.5px;
	color: #000000;
}
.head_right p:last-child{
	margin:5px auto 0;
}
.head_right p img{
	width: 80%;
}

.head_right ul{
	font-size: 0;
	display: flex !important;
	justify-content: space-around;
	align-items: center;
	margin:0 auto;
}
.in_area p{
	margin-bottom:3rem;
}
.in_area p.ina002{
	top:10rem;
	left:0;
	text-align: center;
}
.in_area p.ina002 img{
	width: auto;
}
	
	
/* GlovalNavi
-------------------------------*/
nav {
	/* 薄い→濃い */
}
nav li {
	width: 20%;
}
nav li:first-child {
	border-left: 1px solid #555555;
	display: inline-block;
}
nav li:nth-child(3),nav li:nth-child(5) {
	border-right: 1px solid #555555;
}

nav li a {
	font-size: 2rem;
	letter-spacing: 0.1rem;
	padding: 2rem 1rem 1.6rem;
}
nav li a:hover {
	background-color: #f0f0f0;	
}
nav .inner {
	padding: 0;
}
nav li span {
	font-size: 1.2rem;
}
/* Main
-------------------------------*/
.mainarea {
	width: 87rem;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding: 0 2rem;
}
/* SideNavi
-------------------------------*/
.sidenavi {
	width: 30rem;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.sidenavi ul {
	padding: 0.5rem 2rem;
}
.sidenavi ul li {
	line-height: 3rem;
	text-align: left;
	font-size: 20px;
	width: 100%;
}
.sidelist01 li{
	padding-left: 3.4rem;
}
.sidelist02 li{
	padding-left: 3.4rem;
}
.side_tree{
	width: auto;
	margin: 0 auto;
}
	
	
/* Footer
-------------------------------*/
footer .inner {
	padding: 1rem 0;
}
/* ----------------------------------------------------------------------------------
	Modules
---------------------------------------------------------------------------------- */
/* PCで左→右に配置／SPで上→下に配置 */
.flex_LRTB {
	flex-direction: row;
	-webkit-flex-direction: row;
}
/* PCで右→左に配置／SPで上→下に配置 */
.flex_RLTB {
	flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
}
/* テキスト＋挿絵専用コンポーネント float_TB */
.L20 {
	float: left;
	width: 20%;
}
.L30 {
	float: left;
	width: 30%;
}
.L40 {
	float: left;
	width: 40%;
}
.L50 {
	float: left;
	width: 50%;
}
.L60 {
	float: left;
	width: 60%;
}
.L70 {
	float: left;
	width: 70%;
}
.L80 {
	float: right;
	width: 80%;
}
.R20 {
	float: right;
	width: 20%;
}
.R30 {
	float: right;
	width: 30%;
}
.R40 {
	float: right;
	width: 40%;
}
.R50 {
	float: right;
	width: 50%;
}
.R60 {
	float: right;
	width: 60%;
}
.R70 {
	float: right;
	width: 70%;
}
.R80 {
	float: right;
	width: 80%;
}
.LBP {
	padding: 0 2rem 1rem 0 !important;
}
.RBP {
	padding: 0 0 1rem 2rem !important;
}

.area_resv ul li{
	width: 33%;
	margin-bottom: 0;
}
#Lower .area_resv ul li{
	padding:0 0.5rem;
}

	
.area_features{
	padding: 2rem;
}	
.fbox{
	padding:2rem;
}
.ftitle1, .ftitle2, .ftitle3, .ftitle4{
	background-size: auto;
	padding-left:12.5rem;
	font-size: 150%;
	height: 12rem;
}
.ov{
	margin: 0 auto;
	padding: 2rem 0;
}
.kirikabu{
	text-align: right;
	margin-right:-6rem;
	margin-top:-3rem;
	margin-bottom:-6rem;
}
	.resv_title{
	margin-bottom: 1rem;
}
.resv_top {
	display: inline-block;
	/*letter-spacing: 0.1rem;*/
	letter-spacing: 0.2rem;
	font-size: 2.0rem;
  margin: 0 0 2rem;
	width: 428px;
}

.resv_bottom {
	display: inline-block;
	letter-spacing: 0.1rem;
	font-size: 2.0rem;
	width: 428px;
	box-sizing: border-box;
}

	
.photos li{
	width: 25%;
	font-size:1.4rem;
	padding:1rem;
}		

.footarea{
	flex-direction: row;
}
	
	
.interviewsheet_bnr {
	width: 430px;
	margin: 1rem auto 2rem;
}
.interviewsheet_bnr a:hover {
	opacity: 0.7;
}
.interviewsheet_bnr a span.title {
	font-size: 1.3em;
}

	

}

/* -----------------------------------------------------------------------------------------------------------------------------------
	Tablet 73.063=1169px  60em=960px
----------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 46.875em) and (max-width: 1250px){
	.in_area img{
		width:90%;
	}
}

/* -----------------------------------------------------------------------------------------------------------------------------------
	Smartphone
----------------------------------------------------------------------------------------------------------------------------------- */

@media print, screen and (max-width: 46.875em) {
.notice {
	padding: 1rem;
	}
}
